/* Text Elements */

p.paragraph.paragraph-2 {
  position: static;
  top: auto;
  right: auto;
  bottom: auto;
  padding-bottom: 5px;
  text-align: center;
  font-family: 'Oswald', sans-serif;
  line-height: 1.5;
}

p.paragraph span.paragraph-text-4 {
  font-size: 15px;
}

p.paragraph span.paragraph-text-5 {
  line-height: 1.45;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 700;
  font-size: 12px;
}

p.paragraph span.paragraph-text-3 {
  font-size: 13px;
  font-family: 'Oswald', sans-serif;
}

p.paragraph span.paragraph-text-6 {
  font-family: 'Oswald', sans-serif;
}

p.paragraph span.paragraph-text-7 {
  font-size: 14px;
}

p.paragraph span.paragraph-text-8 {
  font-size: 12px;
  font-family: 'Oswald', sans-serif;
  line-height: 1.4;
}

p.paragraph.paragraph-1 {
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
  line-height: 1.4;
}

p.paragraph span.paragraph-text-9 {
  font-size: 12px;
}

p.paragraph span.paragraph-text-10 {
  font-weight: 700;
  font-family: 'Oswald', sans-serif;
}

p.paragraph.paragraph-3 {
  background-color: #de188c;
  color: #fefefe;
  text-align: center;
}

/* Common Elements */

div.rule.rule-1 hr {
  border-top-width: 4px;
  border-top-color: #f9f;
}

div.rule.rule-2 hr {
  border-top-width: 4px;
  border-top-color: #f9f;
}

/* Interaction Elements */

a.link-button.button-link-1 {
  position: relative;
  right: auto;
  left: auto;
  display: block;
  margin-right: auto;
  margin-left: auto;
  max-width: 150px;
  border-top-left-radius: 4px 4px;
  border-top-right-radius: 4px 4px;
  border-bottom-right-radius: 4px 4px;
  border-bottom-left-radius: 4px 4px;
  background-color: #de188c;
  font-weight: 700;
  font-size: 17px;
  font-family: 'Oswald', sans-serif;

  -webkit-align-self: auto;
     -moz-align-self: auto;
      -ms-align-self: auto;
       -o-align-self: auto;
          align-self: auto;
}

/* Layout Elements */

body.grid-1 {
  max-width: 700px;
}

div.responsive-picture.picture-1 {
  max-width: none;
  width: 100%;
  border-top-left-radius: 15px 15px;
  border-top-right-radius: 15px 15px;

  -webkit-align-self: center;
     -moz-align-self: center;
      -ms-align-self: center;
       -o-align-self: center;
          align-self: center;
}

div.responsive-picture.picture-3 {
  max-width: none;
  max-height: none;
  border-top-left-radius: 15px 15px;
  border-top-right-radius: 15px 15px;
}

div.responsive-picture.picture-5 {
  margin-top: 7px;
  max-width: none;
}

a.responsive-picture.picture-link-1 {
  max-width: none;
  border: 2px solid #f9f;
}

@media screen and (min-width: 500px) {
  /* Text Elements */

  p.paragraph span.paragraph-text-4 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-9 {
    font-size: 14px;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 22px;
  }

  p.paragraph span.paragraph-text-8 {
    font-size: 16px;
  }

  p.paragraph span.paragraph-text-5 {
    font-size: 16px;
  }
}